package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJZ4Response {

    @Parameter(name = "DATE_OF_NEXT_CHANGE")
    java.util.Date dateOfNextChange();

    @Parameter(name = "Data")
    java.util.List<MWFJZ4Data> data();

}